The import net.sourceforge.zbar.android cannot be resolved

MCihanOZER
2013-02-22
2013-02-22
  • MCihanOZER

    MCihanOZER - 2013-02-22

    Hey everyone,

    I am trying to add ZBar library into my project in Android; however, Eclipse gives "The import net.sourceforge.zbar.android cannot be resolved" error.

    I am working on Windows 7 32bit, and I downloaded ZBarAndroidSDK-0.2. I followed everything in README.
    I imported libs as File System and checked "Create top-level folder". Then I added zbar.jar as build path.

    Minimum requirement of the project is Android 2.2, target is 4.0 and compiling with 2.2.

    Thank you!

     
  • MCihanOZER

    MCihanOZER - 2013-02-22

    Oh, it's my mistake... It is not a library element, just a source class... Sorry about that!

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks